/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@import url('https://fonts.googleapis.com/css?family=Jura:400,500,700&display=swap&subset=cyrillic');

body, a, p, span, li, div, h1, h2, h3, h4, h5, h6, #top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	font-family: 'Jura', sans-serif !important;
}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea{
	font-size: 14px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.border-element  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1aad4f !important;
}
.border-element  ::-moz-placeholder { /* Firefox 19+ */
  color: #1aad4f !important;
}
.border-element  :-ms-input-placeholder { /* IE 10+ */
  color: #1aad4f !important;
}
.border-element  :-moz-placeholder { /* Firefox 18- */
  color: #1aad4f !important;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	line-height: 135% !important;
}

body .header_color .main_menu ul:first-child > li > a, body #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text {
	font-weight: 400;
}
#top #wrap_all .header_color.av_header_transparency, #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-subtext, .header_color .main_menu ul:first-child > li > a, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, body#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, #top .header_color .main_menu ul:first-child > li > a {
	color: #000 !important;
}
.grid-nav-top {
	visibility: hidden;
}

#top .post-entry h3 a {
	font-size: 20px;
    line-height: 25px;
    display: inline-block;
    font-weight: 400;
}
#top .blog-categories a {
	font-weight: 400;
}
#top .comment_meta_container, #top #respond {
	display: none;
}
.comment_container .miniheading, .comment_container .minitext {
	visibility: hidden;
}
.rbs_gallery_button {
	display: none;
}
.html_header_top.html_header_sticky #main {
	padding-top: 76px !important;
}
.borders-image img{
    border-top-right-radius: 200px;
    border-bottom-left-radius: 200px;
}
.border-element {
    border-top-right-radius: 200px;
    border-bottom-left-radius: 200px;	
}
#top .ninja-forms-field.nf-element {
	padding: 10px 35px;
}
.hide-filters .av-masonry-sort {

}

#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.6) !important;
}

.av-masonry-sort .avia_hide_sort + .text-sep{
	display: none;
}
.beautiful-taxonomy-filters {
	margin-top: 0px !important;
	padding-top: 50px !important;
}
#top #wrap_all .all_colors h3 {
	font-size: 22px !important;
}
.blog-categories.minor-meta {
	color: #19ad52;
}
@media screen and (max-width: 600px){
	#rev_slider_1_1 > ul > li.tp-revslider-slidesli.active-revslide > div:nth-child(3) > div > div {
		transform: translate(-200px,0px);
	}	
}

.av-masonry-sort .avia_hide_sort + .text-sep, .av-masonry-sort .avia_hide_sort{
		display: inline-block !important;
}

.copyright{
	display: none;
}
#after_full_slider_0{
    text-align: center;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
    width: 100%;
    background-color: transparent;
    border-top: none;
}
#after_full_slider_0 h1{
	    font-size: 72px;
}
.av-logo-container .logo{
	padding-top: 20px;
}
#top .av_header_transparency #header_main{
	background:rgba(255,255,255, 0.8) !important;
	transition: all 0.5s ease-in-out;
}
#header_main{
	max-height: 75px;
}
.av-main-nav-wrap{
	top: -6px;
}
.socket_color span{
	
	font-size: 14px !important;
}
.header_color .main_menu ul:first-child > li > a, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text{
	color: #19ad51 !important;
}
html body [data-av_iconfont='entypo-fontello']:before{
	font-size: 26px !important;	
}
.content{
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.main_color .site-background{
	color: #000000 !important;
}
#trashes{
	    width: 100%;
    height: 700px;
}
.nf-form-fields-required{
	display: none; 
}
#nf-form-1-cont{
	max-width: 75%; 
	margin: auto; 
}
#nf-form-1-cont input[type="text"], #nf-form-1-cont input[type="email"]{
	background-color: rgba(0,0,0, 0.2) !important;
	padding: 20px; 
	color: #fff !important;
	font-size: 12px;
}

#nf-form-1-cont ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
#nf-form-1-cont ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
	text-transform: uppercase;
		font-size: 12px;
}
#nf-form-1-cont :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
	text-transform: uppercase;
		font-size: 12px;
}
#nf-form-1-cont :-moz-placeholder { /* Firefox 18- */
  color: #fff;
		text-transform: uppercase;
		font-size: 12px;
}
.ninja-forms-field.nf-element{
	border: none;
	text-transform: uppercase; 
	padding: 20px 40px; 
	border-radius: 20px; 
} 

.avia-team-member{
	text-align: center;
}
.icon-element img{
	height: 100px; 
	margin-bottom: 30px;
}
.grid-items {
width: 100% !important;
}

.grid-items .item{
	width: 45% !important;
}
.to_filter.container .row{
	background: #19ad51;
	padding: 20px;
	margin-bottom: 30px;
}

.to_filter.container .row a, .to_filter.container .row p{
color: #ffffff;

}
.to_filter.container .filter-arrow{
	position: relative;
    display: inline-block;
    font-weight: bold;
    margin-right: 20px;
}
.to_filter.container .filter-arrow .dropdown{
	display: none;
    position: absolute;
    background: #19ad51;
    z-index: 2;
    min-width: 200px;
    padding: 20px;
	left: -30px;
	font-weight: normal;
}
.to_filter.container .filter-arrow .dropdown a{
	font-size: 12px; 
}
.to_filter.container .filter-arrow .dropdown p{
margin-top: 0px; 
	margin-bottom: 0px; 
}

.to_filter.container .filter-arrow:hover .dropdown{
	display: inline-block;
}

#main > div > div > main > article.post-entry.post-entry-type-standard.post-entry-1455.post-loop-1.post-parity-odd.custom.post.post-1455.resources.type-resources.status-publish.hentry.topics-air.resource_type-44 > div.entry-content-wrapper.clearfix.standard-content > header > a:nth-child(6) {
	display: none;
} 
.postid-2054 div.big-preview.single-big {
	display: none;
} 

#top .gallery .gallery-item {
    margin: 1px 8px 0 0 !important;
    width: 31% !important;
    height: auto !important;
} 

#top #header .av-main-nav > li > a {
    font-size: 18px !important;
} 

body #nf-form-1-cont input[type="text"], #nf-form-1-cont input[type="email"] {
    background-color: #fff !important;
    border-color: #18ad4f !important;
	color: #000 !important;
} 

body #nf-form-1-cont ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000 !important;
  opacity: 1; /* Firefox */
}

body #nf-form-1-cont :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000 !important;
}

body #nf-form-1-cont ::-ms-input-placeholder { /* Microsoft Edge */
 color: #000 !important;
}


/* Limits to Biotech page css: */

.limits-to-biotech-page {
	max-width: 1080px;
	margin: auto;
}

@media screen and (min-width: 600px){ 
.flip-card {
  background-color: transparent;
  width: 360px;
  height: 360px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  color: black;
}

.flip-card-back {
  transform: rotateY(180deg);
	font-size: 10pt;
	line-height: 150%;
}
}

.flip-card-back {
  background-color: #fff;
	padding: 30px;
}

/* Plastic free pages css : */

.free-plastic-label {
	background-color: #000080;
	padding: 0px 15px; 
	display: inline-block;
}

.free-plastic-label h3 {
	margin-bottom: 4px; 
}

.free-plastic-label span {
	font-size: 16px;
}

.button-corners a {
	border-radius: 0px !important;
}

.button-corners a span {
	font-size: 20px; 
}
.negative-margin-top-100 {
	margin-top: -100px !important;
}

.negative-margin-bottom-100 {
	margin-bottom: -100px !important;
}

.avia-button .avia_iconbox_title {
	font-size: 18px;
}

.shadow-effect {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.plastic-free a {
	color: #000080;
	font-weight: bold; 
}

.plastic-free:hover a {
	color: #000080;
}

.plastic-free:hover a.avia-button {
	color: #fff;
}

.plastic-free .avia-button {
	border-radius: 0px !important; 
	color: #fff !important;
}
.plastic-free b { 
	color: #000080;
}

.main_color .plastic-free  a { 
	color: #000080;
}

